---
# tasks file for nginx
- name: "install nginx"
  apt:
        name: nginx
        state: present
- name: "start and enable"
  service:
        name: nginx
        state: started
        enabled: true
- name: "suppresions site default"
  file:
        path: /etc/nginx/sites-enabled/default
        state: absent
  notify: nginx reload

- name: installation php
  include: php.yml

- name: "creation de dossier"
  include: site.yml
  with_items: "{{ domains }}"
